Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 18:11:56 +0000

Chat transcript

	Harry Sun, 11/07/21 09:07:45 pm Europe/Moscow
		Hello, would you like to talk about our services?
	Visitor 09:07:45 pm
		Hello
	Harry 09:08:04 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 09:08:20 pm
		Is it possible for you to host projects with adult content on dedicated servers?
	Harry 09:08:42 pm
		Our sales expert will let you know about it.
		May I know what is the configuration you are looking for your dedicated server?
	Visitor 09:09:25 pm
		We are interested in the following configuration:
- Min HDD 2x24 Tb, RAID 1. (Total capacity with raid must be at least 24gb)
- Bandwight 1 Gb/s, unmetered
- Min CPU 6c12t
- Min RAM 32gb
- Optional SSD for system.
	Harry 09:09:54 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 09:10:12 pm
		E5-1650 v3 is ok, but need more HDD
		Ivan [email-masked]
		Better to email me
	Harry 09:11:05 pm
		Sure
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 09:11:26 pm
		No, Thank you
	Harry 09:11:32 pm
		It was nice talking to you. Have a great day, goodbye!
	System 09:11:36 pm
		Harry archived the chat

	3m 51s

Chat has been opened from website: https://www.colocationamerica.com/connecting-to-the-cloud

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com